API v2 Error: You currently have access to a subset of Twitter API v2 endpoints

Hello
I got following error while working with free API of Twitter in a Python code:

You currently have access to a subset of Twitter API v2 endpoints and limited v1.1 endpoints (e.g. media post, oauth) only. If you need access to this endpoint, you may need a different access level.

Would you help me. I only want to count my posted Tweets during a period of time.

Sadly, that’s not a Python problem, that’s a Twitter problem. I’m guessing you had this code since before the kitchen sink debacle and consequent descent of the platform into a Lovecraftian cesspool? Chances are, a lot of it won’t work any more, and you’ll have to rewrite things to work the new way… assuming that there even IS a new way to do it.

Exactly as it says. The free API that you’re using does not support the request that you’re making. This is a question for Twitter support; it has nothing to do with Python or with your code at all.